Query parameters
-
extra information of each option localization on the list
-
maximum count of the option localization list
-
skip that many option localization before beginning to return
-
returns an error for incorrect field grammar when set to true
-
will show all fields for each option localization
-
will exclude specified fields
GET
/profiles/{profile_id}/pages/{page_id}/http_callbacks
curl \
--request GET 'https://api.iformbuilder.com/exzact/api/v81/[servername]/profiles/self/pages/{page_id}/http_callbacks' \
--header "Authorization: Bearer {access_token}"
Response examples (200)
[
{
"id": 283,
"name": "New Record Endpoint"
},
{
"id": 286,
"name": "Zapier Endpoint"
}
]
Response examples (404)
{
"error_message": "The requested resource is not found"
}